Bug 155883 - RHEL3: slabtop calculation overflow
RHEL3: slabtop calculation overflow
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: procps (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Brian Brock
:
Depends On:
Blocks: 178252 187539
  Show dependency treegraph
 
Reported: 2005-04-25 06:44 EDT by Karel Zak
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0230
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-29 15:51:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Zak 2005-04-25 06:44:43 EDT
+++ This bug was initially created as a clone of Bug #151376 +++

Jes Sorensen <jes@trained-....>:

I have been having a few issues with slabtop overflowing a number of
calculations on a small test box with 44GB of RAM in it to the point
where numbers started printing as being negative.

This should take care of it (at least the cases I noticed) if you're
interested in putting it into RHEL etc.

Cheers,
Jes
Comment 10 Red Hat Bugzilla 2006-03-29 15:51:22 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0230.html

Note You need to log in before you can comment on or make changes to this bug.